#RegisterForm
{
    display: none;
    flex-direction: column;
    justify-content: space-around;

    width: 95%;
    transform: translateY(-3vh);
}

.NamesContainer
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    width: 100%;
    height: 8vh;
}

.NamesContainer div
{
    width: 49%;
    height: 100%;
    border-bottom: solid 1px rgb(200, 200, 200);
}

#RegisterForm label
{
    position: absolute;
    font-size: 2.2vh;
    color: rgb(200, 200, 200);
    transform: translateY(4.5vh);

    /* Prevent text selection while dragging */
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;

    transition-property: transform;
    transition-duration: 0.1s;
    transition-timing-function: ease-in;
}
#RegisterForm label span
{
    margin: 0 2vh;
    font-size: 2vh;
    color: rgb(100, 100, 100);
}

#RegisterForm input:not([type=submit])
{
    transform: translateY(2.8vh);
    border: none;
    outline: none;

    width: 100%;
    height: 5vh;
    background: transparent;

    font-size: 2.2vh;
    color: white;
}
#RegisterForm input:-webkit-autofill,
#RegisterForm input:-webkit-autofill:hover, 
#RegisterForm input:-webkit-autofill:focus, 
#RegisterForm input:-webkit-autofill:active{
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
}

.RegisterDiv
{
    width: 100%;
    height: 8vh;
    border-bottom: solid 1px rgb(200, 200, 200);
    margin-top: 1vh;
}
.RegisterError
{
    margin: 0;
    margin-top: 1vh;

    font-size: 2vh;
    color: rgb(150, 150, 150);
}